priceList

The priceList query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the PriceList type.

query priceList ($id: ID, $code: String, $format: String) {
  priceList (id: $id, code: $code, format: $format) {
    basePrice
    code
    createdAt
    currencyId
    deprecated
    id
    isVisible
    monthlyBasePrice
    name
    periodMonths
    planId
    priceAdjustmentPercentage
    priceDescription
    productId
    renewalTermMonths
    showPriceAsMonthly
    sku
    trialAllowed
    trialLengthDays
    updatedAt
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  
code String  
format String  

ResponseLink to Response section